<!DOCTYPE html>
<html>
    <form action="patata.php">
        <label for="name">Nom:</label><input type="text" id="name" placeholder="Marc" required>
        <label for="last_name" style="margin-left: 10px;">Cognom:</label><input type="text" id="last_name" style="text-transform: capitalize" maxlength="20" placeholder="Porto" class="gui-input" autofocus required>
        <label for="password" style="margin-left: 10px;">Password:</label><input type="password" id="password" required><br>
    <br>
        <input type="radio" name="home" value="h">Hombre<br>
        <input type="radio" name="dona" value="m">Mujer<br>
    <br>
        <p>I have a bike<input type="checkbox" name="bici"></p>
        <p>I have a car<input type="checkbox" name="cotxe"></p><br>
    <br>
        <fieldset>
            Llistes deplegables: 
            <select name="cars">
                <option value="volvo">Volvo</option>
                <option value="saab">Saab</option>
                <option value="lada" selected>Lada</option>
                <option value="opel">Opel</option>
            </select>
            <select name="cars">
                <option value="volvo" selected>Volvo</option>
                <option value="saab">Saab</option>
                <option value="lada">Lada</option>
                <option value="opel">Opel</option>
            </select>
            <input type="submit" onclick="alert('WENAS')" value="Click Me!" >
        </fieldset>
    <br>
    <textarea name="message" rows="12" cols="40">
Escriu aquí el teu missatge.
    </textarea>
    <br>
        <fieldset>
            <legend>Personalia:</legend>
            Name: <input type="text" name="name" minlength="1"><br>
            Email: <input type="email" name="email" placeholder="example@mail.com"><br>
            Date of Birth: <input type="date" name="birth"><br>
            Edat: <input type="number" name="edat" min="18" max="100"><br>
        </fieldset>
        <br>
        És un datalist de països: <input list="paisos">
        <datalist id="paisos">
            <option value="Francia">
            <option value="Espanya">
            <option value="Xina">
            <option value="Australia">
            <option value="EEUU">
        </datalist> 
    <br>
    <input type="reset" value="Reset i olé">
    <input type="submit" value="Submit y también" >
    </form>
</html>